curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"recordIdsMissing": [
"789"
],
"recordIdsRemoved": [
"123",
"456"
]
}Die angegebenen Datensätze von der Liste entfernen. Datensätze, die nicht existieren oder nicht ein Mitglied der Liste sind, werden ignoriert.Dieser Endpunkt funktioniert nur bei Listen mit einem „processingType“ von „MANUAL“ oder „SNAPSHOT“.
curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"recordIdsMissing": [
"789"
],
"recordIdsRemoved": [
"123",
"456"
]
}Unterstützte Produkte
Erforderliche Bereiche
cms.membership.access_groups.writecrm.lists.readcrm.lists.writeThe access token received from the authorization server in the OAuth 2.0 flow.
Die ILS-ID der Liste „MANUAL“ oder „SNAPSHOT“.
The IDs of the records to remove from the list.
Successful response
The IDs of the records that were added, removed, and/or found to be missing as a result of the
membership update request.